glibmm 2.63.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- b
- c
- d
- e
- f
- l
- m
- o
- p
- r
- s
- t
- u
- v
- w

### - b -

- BindFlags : Gio::Settings
- ByteOrder : Gio::DBus::Message

### - c -

- Code : Gio::DBus::Error , Gio::Error , Gio::ResolverError , Gio::ResourceError , Gio::TlsError , Glib::ConvertError , Glib::FileError , Glib::IOChannelError , Glib::KeyFileError , Glib::MarkupError , Glib::OptionError , Glib::RegexError , Glib::ShellError , Glib::SpawnError , Glib::VariantParseError
- CompileFlags : Glib::Regex
- CopyFlags : Gio::File
- CreateFlags : Gio::AppInfo , Gio::File

### - d -

- DMY : Glib::Date

### - e -

- Event : Gio::FileMonitor

### - f -

- Flags : Gio::Application , Gio::Converter , Gio::DBus::InterfaceSkeleton , Gio::DBus::ObjectManagerClient , Gio::DBus::Server , Gio::FileAttributeInfo , Gio::Resource , Gio::TlsPassword , Glib::Binding , Glib::KeyFile , Glib::Module , Glib::OptionEntry

### - l -

- LookupFlags : Gio::Resource , Gio::TlsDatabase

### - m -

- MatchFlags : Glib::Regex
- MeasureFlags : Gio::File
- Month : Glib::Date
- MountFlags : Gio::Mount
- MsgFlags : Gio::Socket

### - o -

- OptionType : Gio::Application
- Origin : Gio::Emblem

### - p -

- Priority : Gio::Notification
- Protocol : Gio::Socket

### - r -

- RecordType : Gio::Resolver
- Result : Gio::Converter

### - s -

- SpliceFlags : Gio::IOStream , Gio::OutputStream
- StartFlags : Gio::Drive
- StartStopType : Gio::Drive

### - t -

- TraverseFlags : Glib::NodeTree< T >
- TraverseType : Glib::NodeTree< T >
- Type : Gio::Credentials , Gio::Socket , Gio::UnixSocketAddress , Glib::Checksum

### - u -

- UnmountFlags : Gio::Mount

### - v -

- VerifyFlags : Gio::TlsDatabase

### - w -

- Weekday : Glib::Date